/*
 Theme Name:   TWC
 Theme URI:    http://www.thewebco.co.nz
 Description:  TWC standard child theme.
 Author:       The Web Company
 Author URI:   http://www.thewebco.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/**********************Flexbox logo**************************/
.flex-title{
	color:#d20001;
}
#slider-content-width{
	padding:0;
}
#slider-content-width .et_pb_row{
	padding:0;
}
.flexbox-logo {
        display: flex;
        flex-direction: row;
        flex-basis: auto;
        flex-wrap: wrap;
        list-style: none;
    }
    .flexbox-logo li {
        float: left;
        margin: 10px auto;
        list-style: none;
		width:14%;
    }
    .flexbox-logo img {
        width: 200px;
        float: left;
    }
@media only screen and (max-width:768px){
	.flexbox-logo li {
        width:auto;
    }
}
.et_pb_section, .et_pb_slider .et_pb_slide{
	background-position:initial !important;
}
/********************End************************/
body{
	background-color: none !important;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
#contact-group{
	width:100%;
	float:left;
}
.mobile-schedule {
    padding: 10px 0;
    border-bottom: 1px solid #d20001;
}
#contact-form{
	float: left;
    position: relative;
    margin: 20px 0;
}
.fb-page.fb_iframe_widget{
	margin:20px auto;
}
img#logo {
    margin: 20px 0;
}
@media (max-width: 980px){
img#logo {
    max-height: 85px !important;
}
}
input.wpcf7-form-control.wpcf7-submit {
    padding: 10px;
    border: 0;
    background-color: #d20001;
    color: #fff;
    font-size: 22px;
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    /* width: 40%; */
}
div#contact-info {
    float: left;
    width: 50%;
}
@media only screen and (max-width:768px){
	div#contact-info {
		float: left;
		width: 100%;
	}
}
.et_pb_blurb_content{
	max-width:100% !important;
}
div#events-sidebar .et_pb_module {
    /* margin-top: 5px; */
    border-bottom: 1px solid rgba(252, 252, 252, 0.3);
}
.left-section{
	float:left;	
}
.right-section{
	float:right;
}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container, .et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
    height: 0 !important;
}
#top-menu a{
	color:#d20001;
	font-size:22px;
	font-weight:300;
	padding:30px;
}
#top-menu a:hover{
    border-bottom: 5px solid #d20001;
	transition:0.2s;
}
#top-menu li.current-menu-item>a{
	color: #d20001 !important;
    border-bottom: 5px solid #d20001;
    font-weight: bold;
	transition:0.2s;
}

#main-header{
	background-color:rgba(255, 255, 255, 0.8) !important;
}
div#slide1 .et_pb_slide {
    height: 580px;
}
#custom-content{
	background-color:#fff !important;
	border-bottom:5px solid rgba(210, 0, 1, 1) !important;
	padding:40px;
	margin:0 !important;
}
#custom-content-1 {
    background-color: #fff !important;
    border-bottom: 0px solid rgba(210, 0, 1, 1) !important;
    margin: 0 !important;
}
#logo-section{
	border-top:5px solid rgba(210, 0, 1, 1) !important;
	padding:0 !important;
}
#events-sidebar{
	background-color: rgba(210, 0, 1, 1) !important;
	padding: 40px !important;
}
#content-section{
	padding-top:0 !important;
}
#content-row{
	padding:0 !important;
	background-color:#f7f7f7 !important;
}
#bg-slide:before{
	content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to bottom right,#ffffff,#ffffff);
    opacity: .7;
}

/***********************Facebook Feed*********************/
#efblcf .efbl_story_photo{
	width:40% !important;
	float:left;
}
#efblcf.fullwidth .efbl_post_content{
	width:56% !important;
	float:left;
}
/********************End FB Feed**********************/

/****************Gallery*****************************/
#gallery .et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light{
	margin: 0 3px 3px 3px !important;
	width:31% !important;
	float:left;
	clear: none !important;
}
@media only screen and (max-width:768px){
	.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light{
		width:48% !important;
	}
}
.et_pb_gallery_pagination li a {
    color: black !important;
}
.et_pb_gallery_pagination li a.active {
    color: #d20001 !important;
}
/*******************End Gallery*********************/
/***************************Time Table******************************/
@media only screen and (max-width: 800px) {
        /* Force table to not be like tables anymore */
        #no-more-tables table,
        #no-more-tables thead,
        #no-more-tables tbody,
        #no-more-tables th,
        #no-more-tables td,
        #no-more-tables tr {
        display: block;
        padding:10px;
        }
         
        /* Hide table headers (but not display: none;, for accessibility) */
        #no-more-tables thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
        }
         
        #no-more-tables tr { border: 1px solid #ccc; }
          
        #no-more-tables td {
        /* Behave like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        white-space: normal;
			font-size:14px;
        text-align:left;
        }
         
        #no-more-tables td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
        }
         
        /*
        Label the data
        */
        #no-more-tables td:before { content: attr(data-title); }
        }
	thead.cf th {
		background-color: #d20001;
		color: #fff;
		/* padding: 48px; */
		font-size: 20px;
		font-weight: lighter;
	}
/********************End time table*****************************/